Skip to content
Browse files

updated swf to compile for 11.7 and with -swf-version=20

  • Loading branch information...
1 parent d72d5b7 commit f2e860ed1cffa2a171eb4b19fa184eee0b63bd50 @rob-bateman rob-bateman committed
View
6 awaybuilder-web/bin-release/AwayBuilderApplication.html
@@ -53,7 +53,7 @@
<script type="text/javascript" src="swfobject.js"></script>
<script type="text/javascript">
// For version detection, set to min. required Flash Player version, or 0 (or 0.0.0), for no version detection.
- var swfVersionStr = "11.1.0";
+ var swfVersionStr = "11.7.0";
// To use express install, set to playerProductInstall.swf, otherwise the empty string.
var xiSwfUrlStr = "expressInstall.swf";
var flashvars = {};
@@ -85,7 +85,7 @@
<div id="flashContent">
<p>
To view this page ensure that Adobe Flash Player version
- 11.1.0 or greater is installed.
+ 11.7.0 or greater is installed.
</p>
<script type="text/javascript">
var pageHost = ((document.location.protocol == "https:") ? "https://" : "http://");
@@ -111,7 +111,7 @@
<!--[if gte IE 6]>-->
<p>
Either scripts and active content are not permitted to run or Adobe Flash Player version
- 11.1.0 or greater is not installed.
+ 11.7.0 or greater is not installed.
</p>
<!--<![endif]-->
<a href="http://www.adobe.com/go/getflashplayer">
View
BIN awaybuilder-web/bin-release/AwayBuilderApplication.swf
Binary file not shown.

0 comments on commit f2e860e

Please sign in to comment.
Something went wrong with that request. Please try again.